Subject: [edu-team] IETF Newsletter schedule

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 20 Jul 2005 10:32:19 +0200

Dear all,

The Newsletter is progressing: I have most of
the authors for the various reports. Peter is
working on a layout. I hope I can show you a
dummy Newsletter issue shortly.

We are planning to have the newsletter ready
4 weeks after the IETF in Paris (beginning of September).

That means we would need the articles 2 weeks after
the IETF.

Then we will need some time to edit the text and send
it back for review.

Avri, will you provide a short report of the edu team?
Which tutorials took place, how many attendees etc.

James, you offered to write something on Wireless & Mobility.

Kind Regards,
Mirjam 

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team